<ART ID="02657" PID="2339" JID="146" BPAGE="3341" EPAGE="3348" PII="S0217732308026571" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELIMINATION OF IR/UV VIA GRAVITY IN NONCOMMUTATIVE FIELD THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>KERSTING</SNM>
<X-REF REFID="S0217732308026571AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026571AF001">Physics Department, Sichuan University, Sichuan 610065, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217732308026571AF002"></X-REF>
</AUT>
<AFF ID="S0217732308026571AF002">Physics Department, Sichuan Normal University, Sichuan 610066, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 December 2007</RE>
</HIST>
<ABST>
<P>Models of particle physics with Noncommutative Geometry (NCG) generally suffer from a manifestly non-Wilsonian coupling of infrared and ultraviolet degrees of freedom known as the "IR/UV Problem" which would tend to compromise their phenomenological relevance. In this letter we explicitly show how one may remedy this by coupling NCG to gravity. In the simplest scenario, the Lagrangian gets multiplied by a nonconstant background metric; in &#x03D5;-4 theory the theorem that <F>&#x222B; d<SUP>4</SUP>x &#x03D5;&#x22C6;&#x03D5;=&#x222B; d<SUP>4</SUP>x &#x03D5;<SUP>2</SUP></F> is no longer true and the field propagator gets modified by a factor which depends on both NCG and the variation of the metric. A suitable limit of this factor as the propagating momentum gets asymptotically large then eradicates the IR/UV problem. With gravity and NCG coupled to each other, one might expect antisymmetric components to arise in the metric. Cosmological implications of such are subsequently discussed.</P>
</ABST>
<KWDG>
<KWD>Noncommutative geometry</KWD>
<KWD>IR/UV</KWD>
<KWD>cosmology</KWD>
</KWDG>
</FRONT>
</ART>
