<ART ID="02993" PID="2339" JID="146" BPAGE="3271" EPAGE="3283" PII="S0217732308029939" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>R</F>-PARITY VIOLATING U(1)&#x2032;-EXTENDED SUPERSYMMETRIC STANDARD MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYE-SUNG</FNM>
<SNM>LEE</SNM>
<EAD>hyesung@ucr.edu</EAD>
<X-REF REFID="S0217732308029939AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029939AF001">Department of Physics and Astronomy, University of California, Riverside, CA 92512, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2008</RE>
</HIST>
<ABST>
<P>Supersymmetry is one of the best motivated new physics scenarios. To build a realistic supersymmetric standard model, however, a companion symmetry is necessary to address various issues. While <F>R</F>-parity is a popular candidate that can address the proton and dark matter issues simultaneously, it is not the only option for such a property. We review how a TeV scale U(1)&#x2032; gauge symmetry can replace the <F>R</F>-parity. Discrete symmetries of the U(1)&#x2032; can make the model still viable and attractive with distinguishable phenomenology. For instance, with a residual discrete symmetry of the U(1)&#x2032;, <F>Z<INF>6</INF> = B<INF>3</INF> &#x00D7; U<INF>2</INF></F>, the proton can be protected by the baryon triality (<F>B<INF>3</INF></F>) and a hidden sector dark matter candidate can be protected by the <F>U</F>-parity (<F>U<INF>2</INF></F>).</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD><F>R</F>-parity violation</KWD>
<KWD>dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Er</KWD>
<KWD>12.60.Jv</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
